
[general]
static=yes
writeprotect=yes

[globals]
;dandre => sip/p-dan.phone.iris-tech.fr
ap1 => mgcp/aaln/0@64.76.148.186

[macro-apl1]
exten => s,1,Dial(${ARG1},30,Ttmr)
;exten => s,2,Voicemail(u${MACRO_EXTEN})
;exten => s,3,Hangup
;exten => s,102,Voicemail(b${MACRO_EXTEN})
;exten => s,103,Hangup

[SIP]
include => ent

[ent]
exten => 112,1,VoiceMail(b112)  
exten => 111,1,Dial(apl1,${ap1})
;exten => 326,1,Macro(apl1,${dandre})
[root@server1 asterisk]# more mgcp.conf 
;
; MGCP Configuration for Asterisk
;

[general]
port = 2427
bindaddr = 64.76.148.185

[AP200]
host = 64.76.148.186
context = from-mgcp
line => aaln/0/0